Siemens 7ME6820-3TC04-1EA0
| Artikelnummer: | 12.163.406B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME6820-3TC04-1EA0 |
| Typbezeichnung: | 7ME6820-3TC04-1EA0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 7ME6820-3TC04-1EA0 von Siemens. SITRANS F M MAG 8000 CT.
Detaillierte Produktinformationen:
SITRANS F M MAG 8000 CT . DN100 / Q3=250 m3/h ohne Eichung oder Q3=63m3/h wenn 25 <= Q3/Q1 <= 80 und Q3=160m3/h wenn 80 < Q3/Q1 <= 250 mit MI-001 Eichung EN 1092-1, PN 16, PED-konform EPDM-Auskleidung und Hastelloy- Elektroden, 150mikron Beschichtung Q3/Q1 = 160 MI-001 Eichung Laenderausfuehrung: Europa, Masseinheit der Anzeige: m3, m3/h 50 Hz Filter Getrennte Version mit 30m Festkabel ohne Kommunikation, Standard IrDA interface Interner Batterieblock, (Batterie nicht enthalten)
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2,1 mm |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 63 Hz Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler silber 1 |
| Zubehörs | 2 A 1 000 1/h A |
| Eingangsbereiche (Nennwerte), Spannungen | 24 V 195,5 V AC |
| Farbe | DC 8 000 IP66, IP67, IP69(IP69K) |
| Schutzart IP | 0,4 A 1000000000000 Metall matt |
| Ausführung des Frontrings | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Höhe | Ja 12 W 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 2,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 0.7 in A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A Nein |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A rot |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| Breite | 16 Kibyte Hz 20 ... 25 A |
| Umgebungstemperatur | 4 µs Hz Nein |
| Höhe | 4 V 36 kA |
| Anschlussart, Hauptstromkreis | Ja 2 9 A |
| Anzahl parallel schaltbarer Geräte zur | Ja 0,4 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 25,4 mm |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja S |
| Eignung zur Verwendung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 32,3 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| umschaltbar / I2t=ON/OFF | Ja 80 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Höhe | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja Nein |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,03 s kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 0 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 | Ja EN 61000-6-2 EN 61000-6-2 |
| Hauptstromkreis | 1 ... 4094 Ja mm |
| Anteil gefahrbringender Ausfälle | Ja 0 3VA9988-0AA12 |
| Produktfunktion Kurzschluss-Schutz | Nein Nein 3VA9608-0BB11 |
| (neu) | Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| Befestigungsart | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Lichtstärke | Ja |
| Ausführung des Kurzschlussauslösers | Ja 49,7 mm IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Ja 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Kaiser 1283-50
inkl. gesetzl. MwSt.
Siemens 7MF4920-1PG03-3B
inkl. gesetzl. MwSt.
Trilux 78IP50LDAW 80-830ET L150 01 9002338738
inkl. gesetzl. MwSt.
Striebel & John TG507S 2CPX010054R9999
inkl. gesetzl. MwSt.
Siemens 4BU4795-0SC70-8B
inkl. gesetzl. MwSt.
Siemens 7MF4034-1DA10-1AC6-ZA02B21Y15
inkl. gesetzl. MwSt.